package com.zehong.system.domain;
import java.util.List;

public class Listaw {

   private TDeviceInfo tDeviceInfo;

   private List<TDeviceInfoS> tDeviceInfoS;

    public TDeviceInfo gettDeviceInfo() {
        return tDeviceInfo;
    }

    public void settDeviceInfo(TDeviceInfo tDeviceInfo) {
        this.tDeviceInfo = tDeviceInfo;
    }

    public List<TDeviceInfoS> gettDeviceInfoS() {
        return tDeviceInfoS;
    }

    public void settDeviceInfoS(List<TDeviceInfoS> tDeviceInfoS) {
        this.tDeviceInfoS = tDeviceInfoS;
    }
}
